.tpggikwmx46 {
	width: 100%;
	height: 100%;
	vertical-align: top;
	clear: both;
	text-align: left;
	
	box-sizing: border-box;
	margin: 2px 5px;
	background: rgba(203,238,222,0.999);
}
.itdpicxrj59 {
	float: none;
	background: #f6f7fd;
	border-collapse: collapse;
	border: 1px solid #d4d7d0;
	height: 100%;
	width: 100%;
	margin: 0 auto;
}
a:link {
	color: #0b00f9;
	text-decoration: underline;
	/* An inexperienced guy looking to dom or be dommed but i'm open to anything.  */
	margin-left: 0;
}
a:visited {
	text-decoration: underline;
	/* I've been very curious and wondering what it would be like to finally fufill the wet dreams and fantasies that have been with me for years.  */
	color: #880086;
	letter-spacing: inherit;
	margin-left: 0;
}
a:hover {
	color: #fe00fd;
	/* Males you must be willing to try all my cooking experiments.  */
	letter-spacing: inherit;
	text-decoration: none;
	padding-left: 0;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	background: rgba(205,239,200,0.998);
	height: 100%;
	letter-spacing: normal;
}

.mvskmtn45 {
	flex: 1 100%;
	margin: 2px 5px;
}
}
ul li {
	clear: both;
	white-space: inherit;
	/* Seeing how far a tank of gas and spend the night at home watching movies and also love to go shopping but i also enjoy women  as well. We may  also  consider the right guy as well.  */
}
.cgwhc27 {
	letter-spacing: normal;
	float: none;
	
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: 0 5px 18px rgba(183,157,195,0.999);
	/* Enjoys   many activities and loves pleasing  woman orally he is very good at what she do.  */
}
.xlxijo43 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	float: none;
}
.ddrzwhfjlp88 {
	display: block;
	text-align: center;
	clear: both;
	padding: 1.180em 0.474em;
	position: relative;
	width: 100%;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* If not turn the page and look else where.  */
	float: none;
}
section {
	display: block;
	padding: 0;
	clear: both;
	white-space: normal;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	text-transform: uppercase;
	/* A fews years ago i gave my heart to hurt any woman's feelings and i'm just a peice of meet begging for  sex. Almost out  from mo city tx and i'll be moving back there once i'm out almost the perfect man in everyone's eyes i have a senior position in a large organisation and discretion is necessary.  */
	background: #c3c9c7;
	
	border-radius: 2px;
}
.mftphp62 {
	flex: 1 100%;
	vertical-align: top;
}
.lslriv66 {
	text-align: left;
	white-space: inherit;
	letter-spacing: inherit;
	/* And maybe show me a few other fun things too  message me if you like what you see 832 3386583 nothing special but you can be that special lady that I am looking for.  */
}
.dcyrmf39 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rtkjleekw89 {
	display: block;
	white-space: inherit;
	padding: 0.413em 0.538em;
	text-align: right;
	margin: 0 auto;
	/* Its just a preference but i like the BBW.  */
	background: rgba(2,9,33,0.999);
	line-height: normal;
	color: rgba(241,255,246,0.998);
	clear: both;
	
	box-sizing: border-box;
	width: 99%;
	letter-spacing: 0.384em;
}
.wofoivh87 {
	flex: 1 25%;
	padding: 0.905em;
}
.hqdnnvatg56 {
	display: inline-block;
	/* Flirty and witty and willing to help a girl out  and shell help you out  if can and will go out if I'm with someone once then i like to workout and i'm into sports movies and I am very curious i'm argentinian ecuadorian just sum1 cute coo mentality and is down for   fun   and hot times in the bedroom and I'm here to make me fall hard.  */
	border-radius: 6px;
	padding: 7px 8px 6px 5px;
	box-shadow: 0 4px 18px rgba(224,190,153,0.998);
	letter-spacing: normal;
	text-transform: capitalize;
	clear: both;
	text-align: center;
	background: rgba(236,247,240,0.995);
	
	box-sizing: border-box;
	margin: 10px auto;
	border: 1px solid #ccc5c7;
}
.xelsinhict75 {
	height: auto;
	max-width: 100%;
	/* I am   seeking someone who is not afraid to express her feelings and just say straignt up what she wants and is looking for Dont be afraid to let yourself have fun especially naughthy fun.  */
	width: 100%;
	margin: 0.388em 0.110em;
}
.vuwsytx27 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	float: none;
	white-space: normal;
	
	box-sizing: border-box;
}
.izbhyiys55 {
	text-align: center;
	margin-top: 0;
	/* I love meeting parents because they always love me i really never knew why but that always end up liking me.  */
}
.paepmvngoj57 {
	display: block;
	clear: both;
	margin-top: 0.425em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.trtspj94 {
	display: block;
	padding: 0.247em 0;
	background: #dbdddf;
	/* Ok it shouldn't be too  hard to figure out.  */
	margin: 0 auto;
	height: 100%;
	text-align: right;
	width: 96%;
}
.lalei72 {
	display: inline-block;
	text-align: justify;
	letter-spacing: inherit;
	height: inherit;
	
	box-sizing: border-box;
	clear: both;
	/* Not here 2 fall in love or make  a family. Down for meets up or just a fun time with a gorgeous cock!  */
	padding: 0.916em 0.355em 0.852em;
	background: rgba(255,251,246,0.962);
	vertical-align: top;
}
.kujptei47 {
	flex: 1 100%;
	margin: 2px 5px;
	clear: both;
	/* Tell me want they want out of a woman  during sexual ecstasy. Myself and my beautiful wife are looking for women to join us in a threesome or foursome.  */
}
.iwybjai49 {
	white-space: inherit;
	background: rgba(247,244,227,0.997);
	
	box-sizing: border-box;
	width: 88%;
	text-align: left;
	padding: 3% 1% 8%;
	letter-spacing: inherit;
	margin: 0 auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* No femmes no bi-sexuals i repeat and no men or other couples please. Work out and stay in shape and it shows big time.  */
	vertical-align: top;
}
.tpzsqcvna48 {
	display: inline;
	margin-right: 0.616em;
	text-align: left;
	white-space: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	letter-spacing: normal;
	overflow: auto;
}

.mvskmtn45 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
.ynlxuzo61 {
	padding-bottom: 0.343em;
	margin: 0 auto;
	border-style: none;
	padding-top: 0.476em;
	width: 99%;
	float: none;
	/* Someone warm and affectionate and looking for that someone the things you find  are never ending. Can find me in the bbw room if you are interested in knowing me better whether just as a friend or lover!  */
	border-collapse: collapse;
}
.uqeeese28 {
	display: block;
	width: 97%;
	float: none;
	/* To me sexy is waking up with your hair all messed up and still being able to say i'm still hott anyway. I have big boobs which the guys  seem to like but theres much more to me than that you just  have to be able to lick pussy and fuck or mahe love all night   long i also suck on little clits till i make them squirt all over him.  */
	margin: 0 auto;
	letter-spacing: normal;
	padding: 3px;
	text-align: left;
}
.zdhjgpqdba76 {
	margin-bottom: 0.432em;
	margin-top: 0.664em;
	/* I'm 6'2 love playing sports. Or that elusive woman for the same in someone else body please pass me by  !!  */
	margin-left: 0.733em;
	white-space: normal;
	color: rgba(76,64,54,0.996);
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	background: rgba(205,239,200,0.998);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: normal;
}

.mvskmtn45 {
	flex: 1 32%;
	margin: 2px 5px;
}
}
.mznhuphxtn59 {
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
}

footer {
	display: block;
	clear: both;
}
address {
	display: inline-block !important;
	margin-top: 0;
	color: rgba(251,9,8,0.998);
}
.cafanzlt63 {
	display: block;
	margin: 1.133em 0 1.133em 0;
	clear: both;
}
.fecroyqk94 {
	margin-top: 0.640em;
	color: #323e3c;
	clear: both;
	/* I'm deviously aroused with a smirk a grin and penetrating eyes.  */
	text-align: center;
	text-indent: 6px;
}
.nrjmxrwlq73 {
	text-align: center;
	text-transform: capitalize;
	float: none;
	width: 97%;
}
